.row-posters {
    display: flex;
    flex-wrap: nowrap;
    overflow-y: hidden;
    overflow-x: scroll;
    padding: 20px;

    &::-webkit-scrollbar {
        display: none;
    }

    & > .row-poster {
        box-sizing: border-box;
        display: inline-block;
        padding: 0 0.2vw;
        position: relative;
        vertical-align: top;
        white-space: normal;
    
        & > .boxart-container {
            height: 0;
            width: 250px;
            overflow: hidden;
            padding: 35.714285714% 0;
            position: relative;
            border-radius: 0.2vw;
    
            & > .top-10-rank {
                height: 100%;
                pointer-events: none;
                bottom: 0;
                left: 0;
                position: absolute;
                right: auto;
                top: 0;
                width: 50%;
                border: 1px solid transparent;
                margin: 0 -1px;
                overflow: visible;
                transform: scale(1);
            }
    
            & > img.top-10-poster {
                bottom: 0;
                height: 100%;
                left: auto;
                -o-object-fit: cover;
                object-fit: cover;
                position: absolute;
                right: 0;
                top: 0;
                width: 50%;
                transition: transform 0.45s;
                cursor: pointer;

                &.bg-white {
                    background-color: white;
                }
    
                &:hover {
                    transform: scale(1.1);
                }
            }
        }
    }
}